MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Reader.hxx File Reference
`#include "check.h"`
`#include "fs/io/Reader.hxx"`
`#include "Compiler.h"`
Include dependency graph for Reader.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | DecoderReader
| A wrapper for decoder_read() which implements the Reader interface. More...